diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -1267,27 +1267,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Zavrč
+    // Bistrica ob Sotli
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zavrc">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;BistricaObSotli">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Zavrč</rdfs:label>
-      <skos:definition>The municipality of Zavrč in the country of Slovenia</skos:definition>
+      <rdfs:label>Bistrica ob Sotli</rdfs:label>
+      <skos:definition>The municipality of Bistrica ob Sotli in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Zavrč</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bistrica ob Sotli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-143">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-149">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Zavrč in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-143</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-143</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zavrc"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zavrc"/>
+      <skos:definition>subdivision code for the municipality of Bistrica ob Sotli in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-149</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-149</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;BistricaObSotli"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;BistricaObSotli"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1297,27 +1297,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Žiri
+    // Bloke
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ziri">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Bloke">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Žiri</rdfs:label>
-      <skos:definition>The municipality of Žiri in the country of Slovenia</skos:definition>
+      <rdfs:label>Bloke</rdfs:label>
+      <skos:definition>The municipality of Bloke in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žiri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bloke</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-147">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-150">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Žiri in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-147</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-147</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ziri"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ziri"/>
+      <skos:definition>subdivision code for the municipality of Bloke in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-150</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-150</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Bloke"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Bloke"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1327,27 +1327,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Braslovče
+    // Cankova
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Braslovce">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Cankova">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Braslovče</rdfs:label>
-      <skos:definition>The municipality of Braslovče in the country of Slovenia</skos:definition>
+      <rdfs:label>Cankova</rdfs:label>
+      <skos:definition>The municipality of Cankova in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Braslovče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cankova</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-151">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-152">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Braslovče in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-151</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-151</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Braslovce"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Braslovce"/>
+      <skos:definition>subdivision code for the municipality of Cankova in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-152</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-152</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Cankova"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Cankova"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1357,27 +1357,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hoče-Slivnica
+    // Dobje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Hoce-Slivnica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dobje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hoče-Slivnica</rdfs:label>
-      <skos:definition>The municipality of Hoče-Slivnica in the country of Slovenia</skos:definition>
+      <rdfs:label>Dobje</rdfs:label>
+      <skos:definition>The municipality of Dobje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hoče-Slivnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-160">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-154">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Hoče-Slivnica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-160</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-160</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Hoce-Slivnica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Hoce-Slivnica"/>
+      <skos:definition>subdivision code for the municipality of Dobje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-154</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-154</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dobje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dobje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1387,27 +1387,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Markovci
+    // Jezersko
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Markovci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Jezersko">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Markovci</rdfs:label>
-      <skos:definition>The municipality of Markovci in the country of Slovenia</skos:definition>
+      <rdfs:label>Jezersko</rdfs:label>
+      <skos:definition>The municipality of Jezersko in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Markovci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Jezersko</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-168">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-163">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Markovci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-168</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-168</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Markovci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Markovci"/>
+      <skos:definition>subdivision code for the municipality of Jezersko in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-163</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-163</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Jezersko"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Jezersko"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1417,27 +1417,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Prevalje
+    // Podlehnik
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Prevalje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Podlehnik">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Prevalje</rdfs:label>
-      <skos:definition>The municipality of Prevalje in the country of Slovenia</skos:definition>
+      <rdfs:label>Podlehnik</rdfs:label>
+      <skos:definition>The municipality of Podlehnik in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Prevalje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Podlehnik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-175">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-172">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Prevalje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-175</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-175</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Prevalje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Prevalje"/>
+      <skos:definition>subdivision code for the municipality of Podlehnik in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-172</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-172</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Podlehnik"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Podlehnik"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1447,27 +1447,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Velika Polana
+    // Selnica ob Dravi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;VelikaPolana">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SelnicaObDravi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Velika Polana</rdfs:label>
-      <skos:definition>The municipality of Velika Polana in the country of Slovenia</skos:definition>
+      <rdfs:label>Selnica ob Dravi</rdfs:label>
+      <skos:definition>The municipality of Selnica ob Dravi in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Velika Polana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Selnica ob Dravi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-187">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-178">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Velika Polana in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-187</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-187</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;VelikaPolana"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;VelikaPolana"/>
+      <skos:definition>subdivision code for the municipality of Selnica ob Dravi in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-178</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-178</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SelnicaObDravi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SelnicaObDravi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1477,27 +1477,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Apače
+    // Renče-Vogrsko
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Apace">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Rence-Vogrsko">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Apače</rdfs:label>
-      <skos:definition>The municipality of Apače in the country of Slovenia</skos:definition>
+      <rdfs:label>Renče-Vogrsko</rdfs:label>
+      <skos:definition>The municipality of Renče-Vogrsko in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Apače</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Renče-Vogrsko</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-195">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-201">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Apače in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-195</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-195</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Apace"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Apace"/>
+      <skos:definition>subdivision code for the municipality of Renče-Vogrsko in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-201</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-201</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Rence-Vogrsko"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Rence-Vogrsko"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1507,27 +1507,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sveti Jurij v Slovenskih Goricah
+    // Ajdovščina
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetiJurijVSlovenskihGoricah">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ajdovscina">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sveti Jurij v Slovenskih Goricah</rdfs:label>
-      <skos:definition>The municipality of Sveti Jurij v Slovenskih Goricah in the country of Slovenia</skos:definition>
+      <rdfs:label>Ajdovščina</rdfs:label>
+      <skos:definition>The municipality of Ajdovščina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Jurij v Slovenskih Goricah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ajdovščina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-210">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-001">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Sveti Jurij v Slovenskih Goricah in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-210</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-210</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetiJurijVSlovenskihGoricah"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetiJurijVSlovenskihGoricah"/>
+      <skos:definition>subdivision code for the municipality of Ajdovščina in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-001</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-001</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ajdovscina"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ajdovscina"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1537,27 +1537,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ankaran
+    // Divača
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ankaran">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Divaca">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ankaran</rdfs:label>
-      <skos:definition>The municipality of Ankaran in the country of Slovenia</skos:definition>
+      <rdfs:label>Divača</rdfs:label>
+      <skos:definition>The municipality of Divača in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ankaran</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Divača</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-213">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-019">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ankaran in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-213</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-213</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ankaran"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ankaran"/>
+      <skos:definition>subdivision code for the municipality of Divača in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-019</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-019</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Divaca"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Divaca"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1567,27 +1567,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Idrija
+    // Dravograd
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Idrija">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dravograd">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Idrija</rdfs:label>
-      <skos:definition>The municipality of Idrija in the country of Slovenia</skos:definition>
+      <rdfs:label>Dravograd</rdfs:label>
+      <skos:definition>The municipality of Dravograd in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Idrija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dravograd</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-036">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-025">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Idrija in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-036</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-036</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Idrija"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Idrija"/>
+      <skos:definition>subdivision code for the municipality of Dravograd in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-025</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-025</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dravograd"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dravograd"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1597,27 +1597,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kobilje
+    // Gorenja vas-Poljane
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kobilje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;GorenjaVas-Poljane">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kobilje</rdfs:label>
-      <skos:definition>The municipality of Kobilje in the country of Slovenia</skos:definition>
+      <rdfs:label>Gorenja vas-Poljane</rdfs:label>
+      <skos:definition>The municipality of Gorenja vas-Poljane in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kobilje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gorenja vas-Poljane</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-047">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-027">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kobilje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-047</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-047</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kobilje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kobilje"/>
+      <skos:definition>subdivision code for the municipality of Gorenja vas-Poljane in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-027</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-027</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;GorenjaVas-Poljane"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;GorenjaVas-Poljane"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1627,27 +1627,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ljubljana
+    // Grosuplje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ljubljana">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Grosuplje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ljubljana</rdfs:label>
-      <skos:definition>The municipality of Ljubljana in the country of Slovenia</skos:definition>
+      <rdfs:label>Grosuplje</rdfs:label>
+      <skos:definition>The municipality of Grosuplje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ljubljana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Grosuplje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-061">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-032">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ljubljana in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-061</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-061</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ljubljana"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ljubljana"/>
+      <skos:definition>subdivision code for the municipality of Grosuplje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-032</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-032</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Grosuplje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Grosuplje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
